Install Test Pack Please Ignore

Step 1

Installing a modpack using the Technic Launcher is easy. If you don't already have the launcher downloaded, visit our download page to get the latest version.

Step 2

Type in the modpack name (Test Pack Please Ignore) or paste the following url into the search box.

Step 3

Finally, click Install at the bottom right of the launcher after you select Test Pack Please Ignore from the list on the left. The launcher will handle everything else!

Test Pack Please Ignore Version 1.1.3

created by sct on Minecraft Version 1.6.4 using Technic Solder
You must be logged in to comment. Click here to register a new account or log in.
It just crashes while opening :(
Nitroglycerin 1 year ago
you guys can thank me later if it worked out for you
ArcGamingYT 1 year ago
how do people not no this you search for it in the technic launcher search bar or you install by putting that url from 'install this modpack' in the launcher search bar itself put this in the search bar -> http://api.technicpack.net/modpack/tppi in the launcher where you search.
ArcGamingYT 1 year ago
How am i supposed to install this? i cannot find it on the launcher search..
fraggie1975 1 year ago
When i hit play it shows the Mojang loading thing for a little while then closes and opens technic launcher again.
boolonut100 1 year ago
for all of the eve online players, does this sound familiar? *Test Alliance, Please Ignore* (I believe they were defeated by Goonswarm and allies
Topspeedboy21 2 years ago
The /help command doesn't work, for some reason.
garr890354839 2 years ago
ADD. PROJECTE
garr890354839 2 years ago
please add the mod: ex compressum would be cool. It's a great mod
DerMuellmann 2 years ago
Im a noob but how do i download this pack cause i can't find it on the launcher XD
MissRain_RSS 2 years ago
Search it like "tppi".
Posted by Orionight 2 years ago
Im a noob but how do i download this pack cause i can't find it on the launcher XD
MissRain_RSS 2 years ago
I have having a issue to whenever I go to start the server I downloaded from here it give me error messages and then tells me to press any key and then closes. I am running out of ideas and I am not very keen on this type of stuff so some help would be nice, Thanks!
MazerFazer23 2 years ago
I don't know if you are still interested but this is how you fix your problem: http://files.minecraftforge.net/LegacyJavaFixer/legacyjavafixer-1.0.jar Download that and put into 'mods' folder
Posted by r4bbit5 2 years ago
So I downloaded this modpack normaly then it would crash the game and the platform before even loading the game, what do i do
Jokafildes 2 years ago
Its a test mod pack, aka not made for it to be playable. Its just meant for them to test mods.
Posted by Type96 2 years ago
Type96 i really hope your joking Test Pack Please Ignore is a Modpack for people to play its not a pack to test mods its a well thought out modpack! Its made to be played if it was a pack to Test mods they would not open it to the public? Please do some research
Posted by KaGaming_Kangarang 2 years ago
What do i do?
lego_master18 2 years ago
plz help i tried to launch it but all it says is Shutting Down Internal Server and i can't quit or do anything with Technic launcher. I even deleted the launcher but it did nothing!
lego_master18 2 years ago
When will I start the downloaded serverfiles, I only get errormessages. How can I fix it?
Orfel23 2 years ago
Is it really a test pack?
Mr_Creeper432 2 years ago
Could you please update this pack to 1.7.10 or 1.8?
Tactical_Penguin 3 years ago
You have to download TPPI2 on the FTP launcher
Posted by magicslayer 3 years ago
Having problems with the server download. Once I run the serverstart.bat, I get "[WARNING] [ForgeModLoader] The coremod "every core mod in the pack" does not have a mcversion annotation, it may cause issues with this version of Minecraft" after about 20 of these errors the server closes. What do I have to do to fix this?
magicslayer 3 years ago
I guess, never mind. I'll have to download the server from the FTB launcher. Thanks for the responce, it been overwhelming helpful.
Posted by magicslayer 3 years ago
Could you please add geostrata? I think it is an awesome mod and it helps with blood magic too.
Naya12 3 years ago

Latest Update

A mod was added (Lumy Skin Patch), which brings back your super nice Minecraft skins (and if you play with other people, theirs as well!).